



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
reapply --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
rank_select --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
regu_select --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
decompose --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
